#page-container {
    padding-top: 104px !important;
}

@media(max-width: 980px){
	#page-container {
		padding-top: 80px !important;
	}
}

/*** Completed Project banner Section ***/

.banner-section {
    background: #0033A0 !important;
    padding: 0 !important;
    height: 100px;
}

.banner-section .et_pb_row {
    max-width: 1180px !important;
    margin: 0 auto !important;
    padding: 25px 0 !important;
	height: 128px !important;
}

.banner-section .et_pb_text_inner h1 {
    color: #ffffff;
    font-size: 40px !important;
    font-weight: 700;
    font-style: normal;
    line-height: 120px;
	text-transform: uppercase;
}

@media(max-width: 500px) {
	.banner-section .et_pb_row {
		background-size: 100%;
		background-position: center 63%;
	}
	
	.banner-section .et_pb_text_inner h1 {
		font-size: 24px !important;
		line-height: normal;
		padding-bottom: 0;
	}
}

/*** CONTENT ***/
.about-us-section,
.the-company-section{
    padding: 80.5px  0 !important;
}

.about-us-news-section {
    padding: 95px  0 !important;
}

.about-us-section .et_pb_row ,
.the-company-section .et_pb_row{
    align-items: center;
}

.about-us-section .et_pb_row,
.about-us-news-section .et_pb_row ,
.the-company-section .et_pb_row{
    max-width: 1180px !important;
	padding: 0 !important;
}

.about-us-section .et_pb_text h4 {
    line-height: 33px;
}

.about-us-section .et_pb_text p{
    font-size: 16px !important;
    line-height: 200% !important;
}

@media(min-width: 981px){
	.about-us-news-section .et_pb_column {
		width: 32.20% !IMPORTANT;
	}

	.about-us-news-section .et_pb_column:not(:last-child) {
		margin-right: 1.69% !important;
	}
	
	.about-us-section .et_pb_column:first-child {
		width: 42.37% !important;
		margin-right: 4.57% !important;
	}

	.about-us-section .et_pb_column:last-child {
		width: 53.06%;
	}
	
	.the-company-section .et_pb_column:last-child {
		width: 42.37% !important;
	}

	.the-company-section .et_pb_column:first-child {
		margin-right: 8.47% !important;
		width: 49.16% !important;
	}
}

@media(max-width: 980px){
	.the-company-section .et_pb_row {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}

	.the-company-section .et_pb_column:first-child {
		margin-bottom: 0 !important;
		margin-top: 30px !IMPORTANT;
	}
}